Adobe Reader 9 Fr

Le
Bebert
Salut!
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9, mais en anglais.
En français que nenni.
J'ai lu les interventions sur les forums, je ne suis pas le seul à qui cela
arrive.
Mais je ne comprends pas les expliques de ceux qui disent comment on y
arrive
S'il le faut je garde cette version, "mais vu qu'ils se retirent de
l'Europe", j'aimerai virer les versions britiches et installer des
équivalents français
C'est plus facile pour moi, les commandes (de seconde ou troisième étape) en
français
Merci d'avance!!!
B.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Thierry Houx
Le #26411916
Le 06/10/2016 à 13:36, Bebert a écrit :
Salut!
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9,... mais en anglais.
En français que nenni....
J'ai lu les interventions sur les forums, je ne suis pas le seul à qui cela
arrive.
Mais je ne comprends pas les expliques de ceux qui disent comment on y
arrive...
S'il le faut je garde cette version, "mais vu qu'ils se retirent de
l'Europe", j'aimerai virer les versions britiches et installer des
équivalents français...
C'est plus facile pour moi, les commandes (de seconde ou troisième étape) en
français...
Merci d'avance!!!
B.


Pour une version 9, voir là:
http://adobe-reader.fr.malavida.com/linux/download
Version fr
Le visionneuses pdf comme Okular avec KDE ne te conviennent pas ?
François Patte
Le #26411917
Le 06/10/2016 13:36, Bebert a écrit :
Salut!
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9,... mais en anglais.
En français que nenni....
J'ai lu les interventions sur les forums, je ne suis pas le seul à qui cela
arrive.
Mais je ne comprends pas les expliques de ceux qui disent comment on y
arrive...
S'il le faut je garde cette version, "mais vu qu'ils se retirent de
l'Europe", j'aimerai virer les versions britiches et installer des
équivalents français...
C'est plus facile pour moi, les commandes (de seconde ou troisième étape) en
français...

Ici peut-être?
http://ftp.metu.edu.tr/debian-multimedia/pool/non-free/a/adobereader-fra/adobereader-fra_9.4.2.orig.tar.gz
--
François Patte
Université Paris Descartes
Sergio
Le #26411924
Le 06/10/2016 à 13:36, Bebert a écrit :
Salut!
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9,... mais en anglais.
En français que nenni....
J'ai lu les interventions sur les forums, je ne suis pas le seul à qui cela
arrive.
Mais je ne comprends pas les expliques de ceux qui disent comment on y
arrive...
S'il le faut je garde cette version, "mais vu qu'ils se retirent de
l'Europe", j'aimerai virer les versions britiches et installer des
équivalents français...
C'est plus facile pour moi, les commandes (de seconde ou troisième étape) en
français...
Merci d'avance!!!


Les lecteurs PDF ne manquent pourtant pas sous Linux !
Suivant ton environnement, il y a Atril (MATE), Evince (Gnome, Cinnamon, Unity...), Okular (KDE)...
Bien sûr en français, si ta distribution est en français...
--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
jp willm
Le #26411952
Le 06/10/2016 à 14:48, Thierry Houx a écrit :
Le visionneuses pdf comme Okular avec KDE ne te conviennent pas ?

Très bien Okular et configurable presque à volonté !
--
jp willm
http://perso.orange.fr/willms/index.html
François Patte
Le #26411958
Le 06/10/2016 16:18, Sergio a écrit :
Le 06/10/2016 à 13:36, Bebert a écrit :
Salut!
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9,... mais en anglais.
En français que nenni....
J'ai lu les interventions sur les forums, je ne suis pas le seul à qui
cela
arrive.
Mais je ne comprends pas les expliques de ceux qui disent comment on y
arrive...
S'il le faut je garde cette version, "mais vu qu'ils se retirent de
l'Europe", j'aimerai virer les versions britiches et installer des
équivalents français...
C'est plus facile pour moi, les commandes (de seconde ou troisième
étape) en
français...
Merci d'avance!!!

Les lecteurs PDF ne manquent pourtant pas sous Linux !
Suivant ton environnement, il y a Atril (MATE), Evince (Gnome, Cinnamon,
Unity...), Okular (KDE)...

C'est sûr! Malheureusement les lecteurs pdf sous linux utilise poppler
qui ne permet pas (encore) de lire des animations, des films "intégrés"
à un pdf... Le problème apparaît quand, par exemple, on veut utiliser
les fonctionnalités "animate" ou "multimedia" de TeX-beamer: evince est
incapable de les lire et je n'ai trouvé qu'okular dernière version
distribuée par fedora 24 qui puisse lire un mp4 "intégré" à un pdf à
condition d'ajouter quelques bibliothèques gstreamer. Evince est
toujours incapable de le faire et c'est dommage.
Il y a aussi les javascripts intégrés que seul acrobat peut lire.
--
François Patte
Université Paris Descartes
Steve Ballmer
Le #26411967
Le 06/10/2016 à 13:36, Bebert a écrit :
Sous Mint Rosa je suis arrivé à installer et à désinstaller et à ré
installer Adobe Reader 9,... mais en anglais.
En français que nenni....

La dernière version de ce logiciel obsolète doit être ici :
ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/
Ça date de plus de trois ans, le développement a été abandonné et Adobe
n'a jamais proposé de version française à ma connaissance. Oublie Adobe
Reader sous Linux.
Vu sur la page https://doc.ubuntu-fr.org/acroread :
Adobe ne fournit plus ce logiciel pour Linux. Les versions présentées
ci-dessous sont obsolètes. Elles présentent des risques de sécurité, et
risquent de ne pas fonctionner du tout. Si vous étiez dans l'obligation
d'utiliser cette application pour communiquer avec votre imprimante,
Okular reste la solution la plus crédible.
--
Steve
Sergio
Le #26412005
Le 06/10/2016 à 19:25, François Patte a écrit :
Les lecteurs PDF ne manquent pourtant pas sous Linux !
Suivant ton environnement, il y a Atril (MATE), Evince (Gnome, Cinnamon,
Unity...), Okular (KDE)...

C'est sûr! Malheureusement les lecteurs pdf sous linux utilise poppler
qui ne permet pas (encore) de lire des animations, des films "intégrés"
à un pdf... Le problème apparaît quand, par exemple, on veut utiliser
les fonctionnalités "animate" ou "multimedia" de TeX-beamer: evince est
incapable de les lire et je n'ai trouvé qu'okular dernière version
distribuée par fedora 24 qui puisse lire un mp4 "intégré" à un pdf à
condition d'ajouter quelques bibliothèques gstreamer. Evince est
toujours incapable de le faire et c'est dommage.

Le format PDF est un format pour des documents formatés pour l'impression. Pas un gadget pour regarder des films, du "multimédia" et
autres gadgets. Il y a suffisamment de formats et de logiciels (libres ou pas) pour ça.
Il y a aussi les javascripts intégrés que seul acrobat peut lire.

Trou de sécurité à désactiver de toute urgence, ce que je fais systématiquement quand j'installe un Adobe Acrobat sous Ouin...
--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Sergio
Le #26412004
Le 06/10/2016 à 20:28, Steve Ballmer a écrit :
Adobe ne fournit plus ce logiciel pour Linux. Les versions présentées
ci-dessous sont obsolètes. Elles présentent des risques de sécurité, et
risquent de ne pas fonctionner du tout. Si vous étiez dans l'obligation
d'utiliser cette application pour communiquer avec votre imprimante,
Okular reste la solution la plus crédible.

Pour imprimer des animations et des javascripts... M'étonnerait que l'imprimante puisse le faire ;)
--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Jo Engo
Le #26412006
Le Thu, 06 Oct 2016 20:28:14 +0200, Steve Ballmer a écrit :
Vu sur la page https://doc.ubuntu-fr.org/acroread :
Adobe ne fournit plus ce logiciel pour Linux. Les versions présentées
ci-dessous sont obsolètes. Elles présentent des risques de sécurité, et
risquent de ne pas fonctionner du tout.

En même temps adobe parraine wine (ou ils ont cessé ?)
--
Faites-vous des amis prompts à vous censurer.
-+- Nicolas Boileau, Satires -+-
François Patte
Le #26412008
Le 07/10/2016 08:28, Sergio a écrit :
Le 06/10/2016 à 19:25, François Patte a écrit :
Les lecteurs PDF ne manquent pourtant pas sous Linux !
Suivant ton environnement, il y a Atril (MATE), Evince (Gnome, Cinnamon,
Unity...), Okular (KDE)...


C'est sûr! Malheureusement les lecteurs pdf sous linux utilise poppler
qui ne permet pas (encore) de lire des animations, des films "intégrés"
à un pdf... Le problème apparaît quand, par exemple, on veut utiliser
les fonctionnalités "animate" ou "multimedia" de TeX-beamer: evince est
incapable de les lire et je n'ai trouvé qu'okular dernière version
distribuée par fedora 24 qui puisse lire un mp4 "intégré" à un pdf à
condition d'ajouter quelques bibliothèques gstreamer. Evince est
toujours incapable de le faire et c'est dommage.

Le format PDF est un format pour des documents formatés pour
l'impression. Pas un gadget pour regarder des films, du "multimédia" et
autres gadgets. Il y a suffisamment de formats et de logiciels (libres
ou pas) pour ça.

Il est intéressant de constater que l'intégrisme existe dans tous les
domaines: "c'est fait pour ça et pas pour autre chose..." Même si
l'interprétation est quelque peu faite pour servir à l'anathème! PDF
"portable document format" ne laisse pas filtrer que c'est uniquement
destiné à l'impression!
Merci aussi, pour les "gadgets" qui servent souvent, de plus en plus
souvent, à présenter des cours ou des conférences de façon à faire
comprendre des notions difficiles, mais bon, l'intégrisme fait en
général mauvais ménage avec la diffision de la connaissance!
Il y a aussi les javascripts intégrés que seul acrobat peut lire.

Trou de sécurité à désactiver de toute urgence, ce que je fais
systématiquement quand j'installe un Adobe Acrobat sous Ouin...

La tarte à la crème habituelle: "trous de sécurité".... lol!
--
François Patte
Université Paris Descartes
Publicité
Poster une réponse
Anonyme